[ServiceList]
Max=76
1_Name=ALERTER
1_Status=1
1_StartType=4
2_Name=ALG
2_Status=4
2_StartType=2
3_Name=APPMGMT
3_Status=1
3_StartType=3
4_Name=AUDIOSRV
4_Status=4
4_StartType=2
5_Name=BITS
5_Status=1
5_StartType=4
6_Name=BROWSER
6_Status=1
6_StartType=2
7_Name=CISVC
7_Status=1
7_StartType=4
8_Name=CLIPSRV
8_Status=1
8_StartType=4
9_Name=COMSYSAPP
9_Status=1
9_StartType=3
10_Name=CRYPTSVC
10_Status=4
10_StartType=2
11_Name=DCOMLAUNCH
11_Status=4
11_StartType=2
12_Name=DHCP
12_Status=4
12_StartType=4
13_Name=DMADMIN
13_Status=1
13_StartType=3
14_Name=DMSERVER
14_Status=1
14_StartType=3
15_Name=DNSCACHE
15_Status=4
15_StartType=2
16_Name=ERSVC
16_Status=4
16_StartType=4
17_Name=EVENTLOG
17_Status=4
17_StartType=2
18_Name=EVENTSYSTEM
18_Status=4
18_StartType=3
19_Name=FASTUSERSWITCHINGCOMPATIBILITY
19_Status=4
19_StartType=3
20_Name=HELPSVC
20_Status=4
20_StartType=4
21_Name=HIDSERV
21_Status=1
21_StartType=4
22_Name=HTTPFILTER
22_Status=1
22_StartType=3
23_Name=IMAPISERVICE
23_Status=1
23_StartType=2
24_Name=LANMANSERVER
24_Status=4
24_StartType=2
25_Name=LANMANWORKSTATION
25_Status=4
25_StartType=2
26_Name=LMHOSTS
26_Status=4
26_StartType=4
27_Name=MESSENGER
27_Status=1
27_StartType=4
28_Name=MNMSRVC
28_Status=1
28_StartType=4
29_Name=MSDTC
29_Status=1
29_StartType=3
30_Name=MSISERVER
30_Status=1
30_StartType=3
31_Name=NETDDE
31_Status=1
31_StartType=4
32_Name=NETDDEDSDM
32_Status=1
32_StartType=3
33_Name=NETLOGON
33_Status=1
33_StartType=3
34_Name=NETMAN
34_Status=4
34_StartType=2
35_Name=NLA
35_Status=4
35_StartType=2
36_Name=NTLMSSP
36_Status=1
36_StartType=4
37_Name=NTMSSVC
37_Status=1
37_StartType=3
38_Name=PLUGPLAY
38_Status=4
38_StartType=2
39_Name=POLICYAGENT
39_Status=4
39_StartType=4
40_Name=PROTECTEDSTORAGE
40_Status=4
40_StartType=2
41_Name=RASAUTO
41_Status=1
41_StartType=2
42_Name=RASMAN
42_Status=1
42_StartType=2
43_Name=RDSESSMGR
43_Status=1
43_StartType=4
44_Name=REMOTEACCESS
44_Status=1
44_StartType=4
45_Name=RPCLOCATOR
45_Status=1
45_StartType=3
46_Name=RPCSS
46_Status=4
46_StartType=2
47_Name=RSVP
47_Status=1
47_StartType=4
48_Name=SAMSS
48_Status=4
48_StartType=2
49_Name=SCARDSVR
49_Status=1
49_StartType=4
50_Name=SCHEDULE
50_Status=4
50_StartType=2
51_Name=SECLOGON
51_Status=4
51_StartType=4
52_Name=SENS
52_Status=4
52_StartType=2
53_Name=SHAREDACCESS
53_Status=4
53_StartType=2
54_Name=SHELLHWDETECTION
54_Status=4
54_StartType=2
55_Name=SPOOLER
55_Status=4
55_StartType=2
56_Name=SRSERVICE
56_Status=4
56_StartType=4
57_Name=SSDPSRV
57_Status=4
57_StartType=4
58_Name=STISVC
58_Status=1
58_StartType=3
59_Name=SWPRV
59_Status=1
59_StartType=3
60_Name=SYSMONLOG
60_Status=1
60_StartType=4
61_Name=TAPISRV
61_Status=1
61_StartType=2
62_Name=TERMSERVICE
62_Status=4
62_StartType=3
63_Name=THEMES
63_Status=4
63_StartType=2
64_Name=TRKWKS
64_Status=4
64_StartType=3
65_Name=UPNPHOST
65_Status=1
65_StartType=4
66_Name=UPS
66_Status=1
66_StartType=4
67_Name=VSS
67_Status=1
67_StartType=3
68_Name=W32TIME
68_Status=4
68_StartType=4
69_Name=WEBCLIENT
69_Status=4
69_StartType=4
70_Name=WINMGMT
70_Status=4
70_StartType=2
71_Name=WMDMPMSN
71_Status=1
71_StartType=3
72_Name=WMIAPSRV
72_Status=1
72_StartType=4
73_Name=WSCSVC
73_Status=4
73_StartType=2
74_Name=WUAUSERV
74_Status=4
74_StartType=2
75_Name=WZCSVC
75_Status=4
75_StartType=4
76_Name=XMLPROV
76_Status=1
76_StartType=3
